# Add apps to organization

Add apps to the organization so its members can access them. If the organization already has apps, this can be used to add additional ones. This should be called from the backend, using an admin access token (generated by a management app). Required permissions: organizations:edit, orgs:edit.

Endpoint: PUT /v1/organizations/{organization_id}/apps
Security: AdminAccessToken

## Path parameters:

  - `organization_id` (string, required)
    The ID of the organization that should be updated

## Request fields (application/json):

  - `app_ids` (array, required)
    A list of applications to add the organization to

## Response 400 fields (application/json):

  - `message` (array, required)
    Example: "Bad request"

  - `error_code` (number, required)
    Example: 400

## Response 404 fields (application/json):

  - `message` (string, required)

  - `error_code` (number, required)
    Example: 404


## Response 204 fields
